[General]
ShowStreamStatus = false
OutputStream = true
SynchroPlayback = false
SynchroPeriodInSec= 0
ReferenceClock = 1
ChannelMap = 0
URLTimeout = 10
ConnectionTimeout = 30
PauseTimeout = 300

[Streamer]
Type = rtsp
RtspPort = 8554
BindAddress = 0.0.0.0
MaxHTTPConnections = 2000
MaxClients = 1000
MaxBandWith = 1000

[AudioOutput]
StreamName = "stream"
Format = rtp
transport = tcp
AudioCodec = flac
AudioBitsBySample = 16
AudioChannels = 2
AudioSampleRate = 44100
IpQoS = true
Device = "default"

[Status]
StatusName = "status"
HttpPort = 8550
